currLabel: Įrankiai
customIcon: null
enabled: true
handle: null
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Įrankiai
prevLevel: null
prevParent: null
prevUrl: null
sortOrder: 17
type: divider
url: null
